RubyGems Navigation menu

frostale 0.0.3

Frostale allows active directory login through a ruby gem.

Gemfile
          gem 'frostale', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install frostale
  
  
  
  
  
  
  

Authors:

  • barce

Owners:

Total downloads 3,411

For this version 1,764

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - December 31, 2009 (6 KB)
  2. 0.0.2 - December 31, 2009 (6 KB)

Runtime Dependencies: